## padaos 0.1.10

=== debian/changelog ===
padaos (0.1.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Wouter Verhelst <wouter@debian.org>  Fri, 30 Dec 2022 14:41:23 +0200

padaos (0.1.10-2) unstable; urgency=medium

  * Reupload for buildd build

 -- Wouter Verhelst <wouter@debian.org>  Sun, 21 Nov 2021 18:16:32 +0200

padaos (0.1.10-1) unstable; urgency=medium

  * Initial release

 -- Wouter Verhelst <wouter@debian.org>  Tue, 01 Jun 2021 15:29:45 +0200
