=== debian/control ===
Source: padaos
Section: python
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/MycroftAI/padaos
Vcs-Browser: https://salsa.debian.org/mycroftai-team/padaos
Vcs-Git: https://salsa.debian.org/mycroftai-team/padaos.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-padaos
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-padaos-doc
Description: A rigid, lightweight, dead-simple intent parser
 To deploy an intent parser into production with an automated feedback
 loop, it's essential that the new data doesn't interfere with the old
 data. It's also necessary that the parser can learn from sentences that
 closely match written English (or any other language). That's what
 Padaos does.
 .
 This package installs the library for Python 3.
