=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%padaos-$1.tar.gz%" \
   https://github.com/MycroftAI/padaos/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
